#search { 

   /* image replacement */

   position : relative;

   top:-15px;

   left:290px;

   text-indent: -99999px; 

   width: 17px; 

   height: 17px; 

   border: 1px;

   background: white url('../images/menubar/search_icon.png')  0 0 no-repeat;

   background-position: center;

    /*placing next to input using float or absolute positioning omitted ... */

}

#searchbox{top:17px;position:absolute;left:390px}

.searchfield {

	position:relative;

	top:-16px;

	left:295px;

	height:19px;

	width:200px;

	line-height:20px;

	font-size: 10px;

}



/* start menu bar 1 */

div.menubar1 {

	position : relative;

	top :-120px;

	left:94px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	width :46px;

	z-index: 10;

}

div.menubar1 a {

	color: #ffffff;

	text-decoration: none;

}



div.menubar1 a:hover {

	color: #000000;

	text-decoration: none;

}



div.menubar1_active {

	position : relative;

	top :-120px;

	left:94px;

	color: #F7BF64;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	width :46px;

	z-index: 10;

}

div.menubar1_active a {

	color: #F7BF64;

	text-decoration: none;

}



div.menubar1_active a:hover {

	color: white;

	text-decoration: none;

}



/* end menu bar 1 */



/*start menubar 2 action */

div#menubar2 {

	position : absolute;

	top :35px;

	left:200px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index: 0;

}

div#menubar2 a {

	color: #ffffff;

	text-decoration: none;

}



div#menubar2 a:hover {

	color: #000000;

	text-decoration: none;

}



div#menubar2_active {

	position : absolute;

	top :35px;

	left:200px;

	color: #F7BF64;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index: 0;

}

div#menubar2_active a {

	color: #F7BF64;

	text-decoration: none;

}



div#menubar2_active a:hover {

	color: #000000;

	text-decoration: none;

}



/*end menubar 2 action */





/*start menubar 3 action */

.menubar3 {

	position : absolute;

	top :35px;

	left:304px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index: 0;

}

.menubar3 a {

	color: #ffffff;

	text-decoration: none;

}



.menubar3 a:hover {

	color: #000000;

	text-decoration: none;

}



.menubar3_active {

	position : absolute;

	top :35px;

	left:304px;

	color: #F7BF64;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index: 0;

}

.menubar3_active a {

	color: #F7BF64;

	text-decoration: none;

}



.menubar3_active a:hover {

	color: #000000;

	text-decoration: none;

}



/*end menubar 3 action */



/*start menubar 4 action */

div#menubar4 {

	position:absolute;

	top :35px;

	left:399px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index: 0;

}

div#menubar4 a {

	color: #ffffff;

	text-decoration: none;

}



div#menubar4 a:hover {

	color: #000000;

	text-decoration: none;

}



div#menubar4_active {

	position:absolute;

	top :35px;

	left:399px;

	color: #F7BF64;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index: 0;

}

div#menubar4_active a {

	color: #F7BF64;

	text-decoration: none;

}



div#menubar4_active a:hover {

	color: #000000;

	text-decoration: none;

}

/*end menubar 4 action */



/*start menubar 5 action */

.menubar5 {

	position:absolute;

	top :35px;

	left:519px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index:0;

}

.menubar5 a {

	color: #ffffff;

	text-decoration: none;

}



.menubar5 a:hover {

	color: #000000;

	text-decoration: none;

}



.menubar5_active {

	position:absolute;

	top :35px;

	left:519px;

	color: #F7BF64;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index:0;

}

.menubar5_active a {

	color: #F7BF64;

	text-decoration: none;

}



.menubar5_active a:hover {

	color: #000000;

	text-decoration: none;

}

/*end menubar 5 action */



/*start menubar 6 action */

.menubar6 {

	position:absolute;

	top :35px;

	left:650px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index:0;

}

.menubar6 a {

	color: #ffffff;

	text-decoration: none;

}



.menubar6 a:hover {

	color: #000000;

	text-decoration: none;

}



.menubar6_active {

	position:absolute;

	top :35px;

	left:650px;

	color: #F7BF64;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index:0;

}

.menubar6_active a {

	color: #F7BF64;

	text-decoration: none;

}



.menubar6_active a:hover {

	color: #000000;

	text-decoration: none;

}

/*end menubar 6 action */



.menubar7 {

	position:absolute;

	top :35px;

	left:796px;

	color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	z-index:0;

}

.menubar7 a {

	color: #ffffff;

	text-decoration: none;

}



.menubar7 a:hover {

	color: #000000;

	text-decoration: none;

}





#mainarea {

	width: 940px;

	margin-bottom: 0px;

	top: 90px;
	

	text-align:left;

	background-image: url('http://wydecombe.com/hi-scale.com/preview/images/menubar/menu_hiscale.png');
/*
	background-image: url('http://wydecombe.com/hi-scale.com/images/menubar/menu_hiscale.png');
*/
	background-repeat: no-repeat;

	position:relative;

	

	left:-22px;

	z-index: 0;

	height:100px;

	

}



.footer_bg {

	width: 940px;

	background-image: url('../preview/images/menubar/footer_hiscale.png');

	background-repeat: no-repeat;

	position:relative;

	top:520px;

	left:0px;

	z-index: 0;

	height:50px;

	

}



div.copyright_bg {

	width: 980px;

	height:50px;

	clear: both;

	color: white;

	background-image: url('http://wydecombe.com/hi-scale.com/preview/images/menubar/footerribbon.png');

	background-repeat: no-repeat;

	/*font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	*/

	position :relative;

	left:-32px;

	top:-15px;

	z-index: -1;

}



div.copyright_text {

	color: white;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	position :relative;

	top:25px;

	z-index:0;

}



.textspace1{

	line-height: 11px;

}

